@charset "utf-8";

.wrap_notice{word-break:break-all;min-height:290px;background-color:rgba(50,61,82,0.9);padding:30px;}

/*게시판*/
.wrap_notice > ul{display:flex;justify-content:flex-start;align-contents:center;padding-right:25px;}
.wrap_notice > ul > li{}
/*타이틀*/
.wrap_notice .title{}
.wrap_notice .title:after{content:"";display:inline-block;width:1px;height:15px;background:#DDD;margin:0 15px;transform:rotate(30deg);vertical-align:2px;}
.wrap_notice .title a{display:inline-block;font-size:20px;color:#adb0b6;font-weight:400;line-height:1;}
.wrap_notice .title a:after{content:"";display:block;width:100%;height:3px;background:transparent;margin-top:20px;}
.wrap_notice > ul > li:last-child .title:after{display:none;}
.wrap_notice > ul > li.active .title a{color:#FFF;}
.wrap_notice > ul > li.active .title a:after{background:#56a4ec;}
/*목록*/
.wrap_notice .list{position:absolute;top:65px;left:0;width:100%;}
.wrap_notice .list ul{padding:30px;}
.wrap_notice .list ul li{width:100%;position:relative;}
/*noData*/
.wrap_notice .list .nodata{font-size:18px;text-align:center;padding:30px 0;width:100%;color:#EEE;}
/*썸네일*/
.wrap_notice .thumb{display:none;}
.wrap_notice .thumb img{}
/*컨텐츠*/
.wrap_notice .con{}
.wrap_notice a.subject{display:block;padding:5px 0;position:relative;}
/*제목*/
.wrap_notice .subjectText{position:relative;font-size:16px;color:#FFF;line-height:1.3;width:calc(100% - 100px);}
.wrap_notice .subjectText span{display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%;}
.wrap_notice .subjectText span:after{content:"";display:block;width:0;height:1px;background:#FFF;margin-top:3px;}
/*내용*/
.wrap_notice .content{display:none;}
/*날짜*/
.wrap_notice .date{font-size:16px;color:#EEE;font-family:'Montserrat', sans-serif;position:absolute;right:0;top:4px;}
/*더보기*/
.wrap_notice .more{display:block;text-indent:-9999px;position:absolute;right:30px;top:30px;width:30px;height:30px;background:url(/sites/style_guide/images/common/plus_3_w.png) center no-repeat;}
/*활성화*/
.wrap_notice .list,
.wrap_notice .more{display:none}
.wrap_notice > ul > li.active .list,
.wrap_notice > ul > li.active .more{display:block}
@media only screen and (max-width:1024px){
	.wrap_notice .title:after{display:none;}
	.wrap_notice .title a{font-size:17px;margin-right:15px;text-align:center;}
}
@media only screen and (max-width:768px){
	.wrap_notice{min-height:330px;}
	.wrap_notice > ul{padding-right:0;}
	.wrap_notice .title:after{display:none;}
	.wrap_notice .title a:after{margin-top:10px;}
	.wrap_notice .list{top:60px;}
	.wrap_notice .subjectText{font-size:16px;}
	.wrap_notice .date{font-size:16px;top:2px;}
	.wrap_notice .more{right:0;top:auto;bottom:20px;width:100%;}
}
@media only screen and (max-width:380px){
	.wrap_notice .subjectText{width:100%;}
	.wrap_notice .date{display:none;}
}


/*HOVER****************************************/
@media only screen and (min-width:1025px){
	.wrap_notice a.subject:hover .subjectText{color:#FFF;}
	.wrap_notice a.subject:hover .subjectText span:after{width:100%;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
}